@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

学生支援・環境（共通）

------------------------------------------------------------ */
/* グローバルナビ　アクティブ
---------------------------------------------- */
nav#global_navi ul li.n04 a{color:#BF0000;}

@media only screen and (min-width:767px){
	
nav#global_navi ul li.n04 a{background:url(../img/pc/nav_global01.jpg) no-repeat -589px -42px;}

} /*--@media --*/


/* ------------------------------------------------------------

履修生の声 (index.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_index{
	background-image:url(../environment/img/sp/h2_txt_index01.png),
					 url(../environment/img/sp/h2_bg_environment01.png),					 
					 url(../img/sp/bg_h2_01.jpg);
	background-repeat: no-repeat,
					   no-repeat,
					   repeat-x;
	background-position:11px 26px,
						right 0,
						right 0;
	background-size:145px 29px,
					175px 80px,
					37px 80px;
	height:80px;
	margin-bottom:10px;
	
}

h2#h2_index span{display:none;}

/*--h3--*/
h3.h3_environment{
	background-image:url(../environment/img/sp/bg_environment01.png),
					 url(../environment/img/sp/bg_environment02.png);
	background-repeat:no-repeat,
	                  repeat-x;
	background-size:40px 2px;
	padding:15px 0;
	font-weight:bold;
					 
}


/* div
---------------------------------------------- */
/* bg_student */
div#bg_student01{
	background:url(../environment/img/sp/bg_murata02.jpg) no-repeat 0 0;
	background-size:150px 150px;
	padding:35px 0 0 160px;
	min-height:150px;
	margin-bottom:30px;
}

div#bg_student01 p{margin-bottom:0;}

div#bg_student02{
	background:url(../environment/img/sp/bg_takatori01.jpg) no-repeat 0 0;
	background-size:150px 150px;
	padding:35px 0 0 160px;
	min-height:150px;
	margin-bottom:30px;
}

div#bg_student02 p{margin-bottom:0;}

div#bg_student03{
	background:url(../environment/img/sp/bg_nisida01.jpg) no-repeat 0 0;
	background-size:150px 150px;
	padding:35px 0 0 160px;
	min-height:150px;
	margin-bottom:30px;
}

div#bg_student03 p{margin-bottom:0;}

div#bg_student04{
	background:url(../environment/img/sp/bg_wako01.jpg) no-repeat 0 0;
	background-size:150px 150px;
	padding:35px 0 0 160px;
	min-height:150px;
	margin-bottom:30px;
}

div#bg_student04 p{margin-bottom:0;}

div#bg_student05{
	background:url(../environment/img/sp/bg_ogiso01.jpg) no-repeat 0 0;
	background-size:150px 150px;
	padding:35px 0 0 160px;
	min-height:150px;
	margin-bottom:30px;
}

div#bg_student05 p{margin-bottom:0;}

div#bg_student06{
	background:url(../environment/img/sp/bg_tone01.jpg) no-repeat 0 0;
	background-size:150px 150px;
	padding:35px 0 0 160px;
	min-height:150px;
	margin-bottom:30px;
}

div#bg_student06 p{margin-bottom:0;}

/* txt_student */
div.txt_student{margin-bottom:40px;}




@media only screen and (min-width:767px){
/* 【PC】heading
---------------------------------------------- */
/*--h2--*/
h2#h2_index{
	background:#3D4650 url(../environment/img/pc/h2_index01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}

/*--h3--*/
h3.h3_environment{
	background-image:url(../environment/img/pc/bg_environment01.png),
					 url(../environment/img/pc/bg_environment02.png);
	background-repeat:no-repeat,
	                  repeat-x;
	background-size:40px 2px;
	padding:30px 0;
	font-weight:bold;
	font-size:129%;
}


/* div
---------------------------------------------- */
/*--wrap_student--*/	
div.wrap_student{
	overflow:hidden;
	height:100%;
}

/*--environment_txt01--*/
div.environment_txt01{
	float:right;
	width:510px;
}

/* bg_student */
div#bg_student01,div#bg_student02,div#bg_student03,div#bg_student04,div#bg_student05,div#bg_student06{
	background-size:200px 200px;
	float:left;
	padding:210px 0 0 0;
	width:200px;
	min-height:200px;
	margin-bottom:50px;
}

div#bg_student01{background:url(../environment/img/pc/bg_murata02.jpg) no-repeat 0 0;}
div#bg_student02{background:url(../environment/img/pc/bg_takatori01.jpg) no-repeat 0 0;}
div#bg_student03{background:url(../environment/img/pc/bg_nisida01.jpg) no-repeat 0 0;}
div#bg_student04{background:url(../environment/img/pc/bg_wako01.jpg) no-repeat 0 0;}
div#bg_student05{background:url(../environment/img/pc/bg_ogiso01.jpg) no-repeat 0 0;}
div#bg_student06{background:url(../environment/img/pc/bg_tone01.jpg) no-repeat 0 0;}

div#bg_student01 p,div#bg_student02 p,div#bg_student03,div#bg_student04,div#bg_student05,div#bg_student06 p{font-size:86%;}

div#bg_student01 p span,div#bg_student02 p span,div#bg_student03 p span,div#bg_student04 p span,div#bg_student05 p span,div#bg_student06 p span{font-size:116%;}


} /*--@media --*/







/* ------------------------------------------------------------

研究環境 (research.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_research{
	background-image:url(../environment/img/sp/h2_txt_research01.png),
					 url(../environment/img/sp/h2_bg_environment02.png),					 
					 url(../img/sp/bg_h2_01.jpg);
	background-repeat: no-repeat,
					   no-repeat,
					   repeat-x;
	background-position:11px 26px,
						right 0,
						right 0;
	background-size:170px 28px,
					175px 80px,
					37px 80px;
	height:80px;
	margin-bottom:10px;
	
}
a.ico_link01{
	background:url(../img/sp/ico_arrow05.png) no-repeat 0 0.2em;
	background-size:11px 11px;
	display:block;
	line-height:1.2;
	min-height:11px;
	font-weight:normal;
	padding:0 0 0 15px;
}
h2#h2_research span{display:none;}


@media only screen and (min-width:767px){
/* 【PC】heading
---------------------------------------------- */
/*--h2--*/
h2#h2_research{
	background:#3D4650 url(../environment/img/pc/h2_research01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}
a.ico_link01{
	background:url(../img/pc/ico_arrow03.png) no-repeat 0 0.3em;
	background-size:13px 13px;
	display: inline;
	line-height:1.2;
	min-height:11px;
	font-weight:normal;
	padding:2px 0 2px 20px;
}


} /*--@media --*/


/* ------------------------------------------------------------

経済的支援 (economic_backing.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_economic{
	background-image:url(../environment/img/sp/h2_txt_economic01.png),
					 url(../environment/img/sp/h2_bg_environment03.png),					 
					 url(../img/sp/bg_h2_01.jpg);
	background-repeat: no-repeat,
					   no-repeat,
					   repeat-x;
	background-position:11px 26px,
						right 0,
						right 0;
	background-size:100px 29px,
					175px 80px,
					37px 80px;
	height:80px;
	margin-bottom:10px;
	
}

h2#h2_economic span{display:none;}


@media only screen and (min-width:767px){
/* 【PC】heading
---------------------------------------------- */
/*--h2--*/
h2#h2_economic{
	background:#3D4650 url(../environment/img/pc/h2_economic01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}

} /*--@media --*/

.center_img {
	float: left;
	font-size: small;
	text-align: center;
	line-height: 20px;
	padding: 0px;
}
.left_img {
	width: 300px;
	float: left;
	font-size: x-small;
	line-height: 15px;
	text-align: center;
	margin: 3px;
}
.width_740 {
	width: 740;
	margin: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	overflow: hidden;
}
